Eliminate MochiKit from Artefacts

Bug #1648628 reported by Alexey Omelchenko on 2016-12-08
6
This bug affects 1 person
Affects Status Importance Assigned to Milestone
Mahara
Medium
Alexey Omelchenko

Bug Description

Eliminate MochiKit from Artefacts

Changed in mahara:
status: New → In Progress
assignee: nobody → Alexey Omelchenko (alexeyomelchenko)
Changed in mahara:
milestone: none → 17.04.0
importance: Undecided → Medium
tags: added: mochikit

Reviewed: https://reviews.mahara.org/7297
Committed: https://git.mahara.org/mahara/mahara/commit/97dc9b4f45c56308691b99c709a924eaff5893ed
Submitter: Robert Lyon (<email address hidden>)
Branch: master

commit 97dc9b4f45c56308691b99c709a924eaff5893ed
Author: alexeyomelchenko <email address hidden>
Date: Fri Dec 9 10:28:08 2016 +1300

Bug 1648628: Eliminate MochiKit from Artefacts

* annotation, blog, plans

behatnotneeded: same functionality

Change-Id: I39880674ad56381f46921949edac8f2819dcc01a
Signed-off-by: alexeyomelchenko <email address hidden>

Mahara Bot (dev-mahara) wrote :

Reviewed: https://reviews.mahara.org/7306
Committed: https://git.mahara.org/mahara/mahara/commit/9139adb73f2d00b42cca320cc9afe421bc7391fb
Submitter: Robert Lyon (<email address hidden>)
Branch: master

commit 9139adb73f2d00b42cca320cc9afe421bc7391fb
Author: alexeyomelchenko <email address hidden>
Date: Fri Dec 9 14:25:47 2016 +1300

Bug 1648628: Eliminate MochiKit from Artefacts: file

behatnotneeded: same functionality

Change-Id: I600233fe0124a1a5d95ab9884fd795ab187da2c6
Signed-off-by: alexeyomelchenko <email address hidden>

waiting for one more change for Resume

Mahara Bot (dev-mahara) wrote :

Reviewed: https://reviews.mahara.org/7311
Committed: https://git.mahara.org/mahara/mahara/commit/1326870bffba07e490973ccbb10acee5001f30db
Submitter: Robert Lyon (<email address hidden>)
Branch: master

commit 1326870bffba07e490973ccbb10acee5001f30db
Author: alexeyomelchenko <email address hidden>
Date: Fri Dec 9 16:20:59 2016 +1300

Bug: 1648628: Eliminate MochiKit from Artefacts: resume

behatnotneeded: same functionality

Change-Id: Id16d2b135e5890603652be602987504ab4d450c2
Signed-off-by: alexeyomelchenko <email address hidden>

Robert Lyon (robertl-9) on 2017-01-20
Changed in mahara:
status: In Progress → Fix Committed
Robert Lyon (robertl-9) wrote :

Fixing up a mistake in artefact/file/js/filebrowser.js where we are appending the new maxuploadsize string to page rather than replacing the existing one with new one

Changed in mahara:
status: Fix Committed → In Progress

Reviewed: https://reviews.mahara.org/7445
Committed: https://git.mahara.org/mahara/mahara/commit/c4dfd8a178d319c40a110f2b281fd1b55acfe8c2
Submitter: Robert Lyon (<email address hidden>)
Branch: master

commit c4dfd8a178d319c40a110f2b281fd1b55acfe8c2
Author: Robert Lyon <email address hidden>
Date: Fri Feb 10 09:36:42 2017 +1300

Bug 1648628: replace rather than append maxuploadsize value

behatnotneeded

Change-Id: Iec6855c7e4454c82cb1bcc8f4c66cc72934c144f
Signed-off-by: Robert Lyon <email address hidden>

Robert Lyon (robertl-9) on 2017-02-15
Changed in mahara:
status: In Progress → Fix Committed
Robert Lyon (robertl-9) on 2017-04-27
Changed in mahara:
status: Fix Committed → Fix Released
To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers